import { createI18n } from 'vue-i18n'
import en from './en.json'
import zh from './zh.json'

export const messages = {
  en,
  zh,
}

const i18n = createI18n({
  legacy: false,
  locale: 'en', // 默认语言
  fallbackLocale: 'en', // 回退语言
  messages,
})

export default i18n